html,
body {
  font-family: 'Roboto', sans-serif;
  background-color: #F5F8FD;
}
a {
  color: #6540FE;
}
a:hover {
  color: #5127fe;
}
.top-nav {
  padding: 10px 0;
  background-color: white;
  border-bottom: 1px solid #dde2ec;
  box-shadow: 0 5px 8px #EDF0F5;
}
.top-nav__menu {
  text-align: center;
}
.top-nav__menu a {
  display: inline-block;
  padding: 10px;
}
.top-nav__auth-links {
  text-align: center;
}
.top-nav__auth-links a {
  display: inline-block;
  padding: 8px 20px;
  border-radius: 30px;
  margin-left: 10px;
  border: 2px solid #5E37FF;
}
.top-nav__auth-links a:first-child {
  margin-left: 0;
}
.top-nav__auth-links__login {
  background-color: #5E37FF;
  color: #fff;
}
.top-nav__auth-links__login:hover {
  color: #fff;
}
.top-nav__auth-links__register {
  color: #5E37FF;
}
.exchange-form {
  background-color: #fff;
  border: 1px solid #dde2ec;
  box-shadow: 0 0 8px 4px #e6ebf1;
  border-radius: 10px;
  padding: 20px;
}
.exchange-form__button {
  border: none;
  display: block;
  width: 100%;
  background-color: #14D876;
  border-radius: 40px;
  color: #fff;
  text-shadow: 1px 1px #12c169;
  padding: 12px 10px 10px;
  font-size: 18px;
}
.exchange-form__button:hover {
  background-color: #12c56c;
}
.last-transactions__item {
  border: 1px solid #dde2ec;
  border-radius: 10px;
  padding: 15px;
  background-color: #fff;
}
.feedbacks {
  padding-top: 30px;
  padding-bottom: 30px;
  border-top: 1px solid #dde2ec;
  background-color: #eaedf3;
}
.feedbacks__item {
  padding: 15px;
  background-color: #fff;
  border: 1px solid #dde2ec;
  box-shadow: 0 0 8px 4px #e6ebf1;
  border-radius: 10px;
}
.footer {
  padding: 10px 0;
  background-color: white;
  border-top: 1px solid #dde2ec;
  box-shadow: 5px 5px 8px #EDF0F5;
  font-size: 12px;
}
.footer a {
  float: right;
  display: block;
  margin-left: 10px;
}
.auth-block {
  background-color: white;
  border: 1px solid #dde2ec;
  box-shadow: 5px 5px 8px #EDF0F5;
  padding: 30px;
}
